<patch>
	<id>hotfix-7145-7110</id>
	<name>hotfix-7145</name>
	<patching-tool-version>2016</patching-tool-version>
	<incompatible-patching-tool-version-message>Please update Patching Tool to version 2.0.16 or higher in order to use this patch.</incompatible-patching-tool-version-message>
	<incremental>false</incremental>
	<singular>true</singular>
	<version>7145</version>
	<rank>241003135346195</rank>
	<requirements>dxp=25</requirements>
	<component>hotfix</component>
	<product>7110</product>
	<fixed-issues>LPE-17400,LPE-17462,LPE-17493,LPE-17510,LPE-17619,LPE-17829</fixed-issues>
	<build-date>Thu, 03 Oct 2024 13:53:46 PDT</build-date>
	<full-file-replacements>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.executor.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.function.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.io.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.lang.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.memory.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.nio.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.process.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.string.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.registry.api.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/portal-kernel.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/support-tomcat.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/portal-impl.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-bridges.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-java.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-slf4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-taglib.jar</replace-file>
	</full-file-replacements>
	<delete-files>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/com.liferay.announcements.web-3.0.49.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-2.0.94.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.io-3.0.35.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-2.1.2.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend JS - Impl.lpkg/com.liferay.frontend.js.web-2.0.61.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-3.0.26.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-2.0.59.jar</delete-file>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-3.0.89.jar</delete-file>
	</delete-files>
	<customer-ticket>119579</customer-ticket>
	<built-for>Liferay</built-for>
	<plugin-dependencies>
		<plugin-dependency auto="true" name="util-bridges.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-bridges.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-bridges.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-java.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-java.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-java.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-taglib.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-taglib.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-taglib.jar</plugin-path>
		</plugin-dependency>
	</plugin-dependencies>
	<checksums>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar">bda65e45db75b54e8d919594e2ac3d48</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.executor.jar">838f16e00cff5b50c0a64135517be49a</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.function.jar">a812491c4f9cd96bada172f84ab1e309</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.io.jar">1fd6f3ab2d114b238005b207a04be5dd</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.lang.jar">210960b413b6ec735f9024fe1b33271a</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.memory.jar">a07b40ff2805f8c68e9ed99cc4dbb4f7</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.nio.jar">c3c55bc5aa847930c39055e2aa409deb</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.process.jar">5059e7c3e4dddb9b475673bb9372b562</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar">7c9d5a1ac0f8d4979fc3b7ed7722d5c7</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.string.jar">47a1533d4af86c7eaa0ea169d0b04d79</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar">ba1e379a447b13291428320825197d48</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.registry.api.jar">b490f176767dd8f0c1c98b3b94c6dc20</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/portal-kernel.jar">3a23fb4c57568fcd1e3c485dc3abf289</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/support-tomcat.jar">4ff719689cf982f41e7639ab47fefbb8</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/configs/com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration-blogsentry.config">ebe29b32643fb347a8d1d53c5cccb7ef</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/com.liferay.portal.bootstrap.jar">d0f4071cb857938c305cb62ee7124c1f</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/org.eclipse.osgi.jar">3d1e7144ddbaf4d37032061d6ef7f22d</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/com.liferay.announcements.web-3.0.49.hotfix-7145-7110.jar">748af8da2f5b55c5f6efe40debe950ac</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/index.xml">de4c901c0d5d41a5d382d7b37971ac32</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/liferay-marketplace.properties">ae38cb118f1e5c155a500ef770cf1622</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-2.0.94.hotfix-7145-7110.jar">f87c5b48882a4bddc6fca849874a611b</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/index.xml">e74e93d7be98d57d120592aa9c6e71a3</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/liferay-marketplace.properties">c7d988afe9615a24c9f4e233d90a1891</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.io-3.0.35.hotfix-7145-7110.jar">4b769dd59fc2a7440e7a358d9810b9d8</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/index.xml">bec95e74baef1db1e6aa57f4875863b5</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/liferay-marketplace.properties">a31aa54d6a9e3c01361dd948abbd3d66</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-2.1.2.hotfix-7145-7110.jar">966eedc9af992fe803ad50770e6abffe</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/index.xml">4e582a7e306b4ec025f3bf73d9fb9d1d</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/liferay-marketplace.properties">4f8256e68f703c9337a89953f7b1a4bf</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend JS - Impl.lpkg/com.liferay.frontend.js.web-2.0.61.hotfix-7145-7110.jar">6a3f3d5787214b3e95fa5af3f2c7c17c</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend JS - Impl.lpkg/index.xml">11a80a9f159adbdd0cd038ae61a61f0e</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend JS - Impl.lpkg/liferay-marketplace.properties">f7a8ec4ab7dfdc4ac9b9f0d0cd656951</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-3.0.26.hotfix-7145-7110.jar">47511f082e5ff6023a9aaf29b5d75a3a</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/index.xml">7b7dbc1d67f943e7fee2416c47d3b837</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/liferay-marketplace.properties">158db27e424dbd59db31dc0a3ce0ea87</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-2.0.59.hotfix-7145-7110.jar">d9e6ff5ca49cf1b22532c0bd617281bf</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/index.xml">b4b1f763e7e61293144824eb508571cf</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/liferay-marketplace.properties">dab59d086013d5b812ede3064e282dd2</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/com.liferay.users.admin.web-3.0.89.hotfix-7145-7110.jar">a1edb73debc3721750d164a4c16c3182</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/index.xml">7ceb6facc031c2d84abe4cef29fca1d7</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Users Admin - Impl.lpkg/liferay-marketplace.properties">e22317fa486f6e2a611b11bc652bbe7e</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/target-platform/integrity.properties">932e794192c4919decd792b60fa9b319</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF">bc91a982b27a198f9927468964100084</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar">b9765bf42d35d8abac7a49e3f43c110e</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar">58e91b61ff299fc3c7b9d8527a0a4251</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar">b1e446e93a26ab243bd54e08d4be27ac</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar">ff2e111348bbb1c5b3313f50fcb1a291</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar">d4872c2f538c25fe33c5d04b08fae513</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar">f9b0240e0c1c96754d74b7fbeb484433</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar">3535d6b613ec081f5aab1b56960a2c53</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar">90bc5a90b8023dde083eeff49bd42c3c</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/portal-impl.jar">e10ee87abb09c13223c04d73471d3f62</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-bridges.jar">10a04b6db0b93105c838d5a62ca47f40</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-java.jar">21d4396a26d7a3474d63b5cf65303c45</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-slf4j.jar">0140d1946cfd828039abde525487d57f</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-taglib.jar">27eabafd4c7cf1a07e955163973810ee</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-aui.tld">74f3e25072f1f10345ed2717caebf946</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-portlet-ext.tld">2aae159bdc4a94052334fd7c455ca837</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-portlet.tld">95de4041938e3473028b60e9dddc1ec0</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-portlet_2_0.tld">599d3a0aa06d9b3686edc24f7337fd98</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-security.tld">947ece02873389be7031bf7e0108c0f4</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-ui.tld">8f0c29cf1f9f1094a39e029163fd1514</file-checksum>
		<file-checksum file="binaries/WAR_PATH/html/portal/dynamic_include/view.jsp">0908a727801aefc27863f36d32eeb703</file-checksum>
		<file-checksum file="diff/modules/apps/announcements/announcements-web/src/main/resources/META-INF/resources/announcements/view_entry.jsp.diff">5162891cf0fab2dffe6aeb6d8d365928</file-checksum>
		<file-checksum file="diff/modules/apps/dynamic-data-mapping/dynamic-data-mapping-io/src/main/java/com/liferay/dynamic/data/mapping/io/internal/DDMFormValuesJSONDeserializerImpl.java.diff">e090574f72b4b9ae49810742b73ba8e2</file-checksum>
		<file-checksum file="diff/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp.diff">02d3d01f7ac19e3b25b823cd2644a48a</file-checksum>
		<file-checksum file="diff/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/portlet.js.diff">1e1a0c44f9f372260b5073e2e0ff6cd7</file-checksum>
		<file-checksum file="diff/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/js/MBPortlet.es.js.diff">a3fa24138234616c5dbbbbb39fd0cef2</file-checksum>
		<file-checksum file="diff/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/view_thread_message.jsp.diff">e9c908005d7957427cd35275b99910a5</file-checksum>
		<file-checksum file="diff/modules/apps/portal-security/portal-security-antisamy/build.gradle.diff">3a7a7619d540dda95fc3fb8e7737f775</file-checksum>
		<file-checksum file="diff/modules/apps/portal-security/portal-security-antisamy/configs/com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration-blogsentry.config.diff">ccda2551a74ecefe5ad078cd67945833</file-checksum>
		<file-checksum file="diff/modules/apps/portal-security/portal-security-antisamy/src/main/java/com/liferay/portal/security/antisamy/configuration/AntiSamyConfiguration.java.diff">5247fdf431f64cf415590f79e2804d37</file-checksum>
		<file-checksum file="diff/modules/apps/portal-security/portal-security-antisamy/src/main/resources/META-INF/resources/blogs-sanitizer-configuration.xml.diff">4c7f5af059dce57ffdd906c7934a17e2</file-checksum>
		<file-checksum file="diff/modules/apps/server/server-admin-web/src/main/java/com/liferay/server/admin/web/internal/portlet/action/EditServerMVCActionCommand.java.diff">6fa743c56f61a74b8e8a251b10880c1c</file-checksum>
		<file-checksum file="diff/modules/apps/users-admin/users-admin-web/src/main/resources/META-INF/resources/user/roles.jsp.diff">ba6d9e028c6540e4041536233191813d</file-checksum>
		<file-checksum file="src/modules/apps/announcements/announcements-web/src/main/resources/META-INF/resources/announcements/view_entry.jsp">3a6e2172bae2b31e7d178bcd94ef14f4</file-checksum>
		<file-checksum file="src/modules/apps/dynamic-data-mapping/dynamic-data-mapping-io/src/main/java/com/liferay/dynamic/data/mapping/io/internal/DDMFormValuesJSONDeserializerImpl.java">e76f1405f3263ce40b4f6503f27ba0a6</file-checksum>
		<file-checksum file="src/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp">c724bea56cc47eed512936039c670dfa</file-checksum>
		<file-checksum file="src/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/portlet.js">a77e95dc20be02e0fec2bf1660d2770f</file-checksum>
		<file-checksum file="src/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/js/MBPortlet.es.js">255bd1269a43b7d31f6201176d7ff3f8</file-checksum>
		<file-checksum file="src/modules/apps/message-boards/message-boards-web/src/main/resources/META-INF/resources/message_boards/view_thread_message.jsp">943421dc57aad4035326bd94d964f115</file-checksum>
		<file-checksum file="src/modules/apps/portal-security/portal-security-antisamy/configs/com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration-blogsentry.config">ebe29b32643fb347a8d1d53c5cccb7ef</file-checksum>
		<file-checksum file="src/modules/apps/portal-security/portal-security-antisamy/src/main/java/com/liferay/portal/security/antisamy/configuration/AntiSamyConfiguration.java">bc7a4e353b30f6168b3c4002238b0de5</file-checksum>
		<file-checksum file="src/modules/apps/portal-security/portal-security-antisamy/src/main/resources/META-INF/resources/blogs-sanitizer-configuration.xml">eebebcf7fa9948f11805aa73037fdf6d</file-checksum>
		<file-checksum file="src/modules/apps/server/server-admin-web/src/main/java/com/liferay/server/admin/web/internal/portlet/action/EditServerMVCActionCommand.java">9612d12a34c150bc18b965ca6561f773</file-checksum>
		<file-checksum file="src/modules/apps/users-admin/users-admin-web/src/main/resources/META-INF/resources/user/roles.jsp">a2f70da9c221199e549715a50f528ca3</file-checksum>
	</checksums>
	<build-id>265516433</build-id>
	<build-name>LPE-17400,LPE-17462,LPE-17493,LPE-17510,LPE-17619,LPE-17829</build-name>
	<source-available>true</source-available>
	<git-revision>b7a8ab8327ed0c79caf0dc72747823fb0fe3b05f</git-revision>
</patch>
